using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Subscriptions;

public class ListsStateDto
{
    [JsonProperty("id")] public object Id { get; set; } = new();

    [JsonProperty("type")] public string Type { get; set; } = "";

    [JsonProperty("name")] public string Name { get; set; } = "";

    [JsonProperty("hasUser")] public bool? HasUser { get; set; }

    [JsonProperty("canAddUser")] public bool? CanAddUser { get; set; }
}
